

body {
    background: black;
    font-family: "Times New Roman";
}

h1, h2 {
    color: white;
}

canvas {
      border: double 4px white;
    position: relative;
    margin: auto;
}

.center {
    display: flex;
    flex-direction: column;
    text-align: center;
}

span {
    color: white;
    font-size: 2.0em;
}
#bigger {
    font-size: 3.5em;
    text-transform: uppercase;
}